=== debian/changelog ===
mpv (0.8.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Disable altivec on ppc64el again, as it FTBFS with it.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 19 Feb 2015 17:51:45 +0100

mpv (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Update to waf 1.8.4
  * Don't run clean if no waf is present
  * Refresh patches
  * Update symbols file
  * Only enable joystick support on linux

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 18 Feb 2015 15:12:55 +0100
