=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS:=hardening=+all # #741439

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

FEATURES = --enable-cdda		\
           --enable-sdl2		\
           --enable-zsh-comp		\
           --enable-libmpv-shared

ifeq ($(DEB_HOST_ARCH_OS),linux)
	FEATURES += --enable-joystick
endif

ifeq ($(DEB_HOST_ARCH),ppc64el)
export DEB_CFLAGS_MAINT_APPEND := -mno-altivec
endif

%:
	dh $@

override_dh_auto_configure:
	python ./waf -v configure			\
			--prefix=/usr				\
			--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)	\
			--confdir=/etc/mpv			\
			--zshdir=/usr/share/zsh/vendor-completions \
			$(FEATURES)

override_dh_auto_build:
	python ./waf -v build

override_dh_auto_install:
	python ./waf -v install --destdir=debian/tmp

override_dh_install:
	dh_install --sourcedir=debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES

override_dh_auto_clean:
	test -s ./waf && python ./waf -v distclean || true
	find . -name "*.pyc" -delete

override_dh_strip:
	dh_strip -pmpv --dbg-package=mpv-dbg
	dh_strip -plibmpv1 --dbg-package=libmpv-dbg
