## mpv 0.9.2

=== wscript ===
--- 
+++ 
@@ -83,7 +83,8 @@
     }, {
         'name': '--test',
         'desc': 'test suite (using cmocka)',
-        'func': check_pkg_config('cmocka >= 0.4.1'),
+        'func': check_pkg_config('cmocka', '>= 0.4.1'),
+        'default': 'disable',
     }, {
         'name': '--clang-database',
         'desc': 'generate a clang compilation database',
@@ -119,17 +120,22 @@
             'struct pollfd pfd; poll(&pfd, 1, 0); fork(); int f[2]; pipe(f); munmap(f,0)'),
     }, {
         'name': 'posix-or-mingw',
-        'desc': 'programming environment',
+        'desc': 'development environment',
         'deps_any': [ 'posix', 'mingw' ],
         'func': check_true,
         'req': True,
         'fmsg': 'Unable to find either POSIX or MinGW-w64 environment, ' \
                 'or compiler does not work.',
+    }, {
+        'name': 'win32',
+        'desc': 'win32',
+        'deps_any': [ 'os-win32', 'os-cygwin' ],
+        'func': check_cc(lib=['winmm', 'gdi32', 'ole32', 'uuid']),
     }, {
         'name': '--win32-internal-pthreads',
         'desc': 'internal pthread wrapper for win32 (Vista+)',
         'deps_neg': [ 'posix' ],
-        'deps': [ 'mingw' ],
+        'deps': [ 'win32' ],
         'func': check_true,
         'default': 'disable',
     }, {
@@ -207,7 +213,13 @@
         'name': 'posix-spawn',
         'desc': 'POSIX spawnp()/kill()',
         'func': check_statement(['spawn.h', 'signal.h'],
-            'posix_spawnp(0,0,0,0,0,0); kill(0,0)')
+            'posix_spawnp(0,0,0,0,0,0); kill(0,0)'),
+        'deps_neg': ['mingw'],
+    }, {
+        'name': 'subprocess',
+        'desc': 'posix_spawnp() or MinGW',
+        'func': check_true,
+        'deps_any': ['posix-spawn', 'mingw'],
     }, {
         'name': 'glob',
         'desc': 'glob()',
@@ -218,6 +230,15 @@
         'deps_neg': [ 'glob' ],
         'deps_any': [ 'os-win32', 'os-cygwin' ],
         'func': check_true
+    }, {
+        'name': 'fchmod',
+        'desc': 'fchmod()',
+        'func': check_statement('sys/stat.h', 'fchmod(0, 0)'),
+    }, {
+        'name': 'vt.h',
+        'desc': 'vt.h',
+        'func': check_statement(['sys/vt.h', 'sys/ioctl.h'],
+                                'int m; ioctl(0, VT_GETMODE, &m)'),
     }, {
         'name': 'glibc-thread-name',
         'desc': 'GLIBC API for setting thread name',
@@ -272,10 +293,11 @@
     }, {
         'name': '--libass',
         'desc': 'SSA/ASS support',
-        'func': check_pkg_config('libass'),
-        'req': True,
-        'fmsg': "Unable to find development files for libass. Aborting. \
-If you really mean to compile without libass support use --disable-libass."
+        'func': check_pkg_config('libass', '>= 0.12.1'),
+        'req': True,
+        'fmsg': "Unable to find development files for libass, or the version " +
+                "found is too old. Aborting. If you really mean to compile " +
+                "without libass support use --disable-libass."
     }, {
         'name': '--libass-osd',
         'desc': 'libass OSD support',
@@ -298,15 +320,6 @@
         'desc' : 'Encoding',
         'func': check_true,
     }, {
-        'name' : '--joystick',
-        'desc' : 'joystick',
-        'func': check_cc(header_name='linux/joystick.h'),
-        'default': 'disable'
-    }, {
-        'name' : '--lirc',
-        'desc' : 'lirc',
-        'func': check_cc(header_name='lirc/lirc_client.h', lib='lirc_client'),
-    }, {
         'name': '--libbluray',
         'desc': 'Bluray support',
         'func': check_pkg_config('libbluray', '>= 0.3.0'),
@@ -328,20 +341,5 @@
         'desc': 'ENCA support',
         'func': check_statement('enca.h', 'enca_get_languages(NULL)', lib='enca'),
     }, {
-        'name': '--mpg123',
-        'desc': 'mpg123 support',
-        'func': check_pkg_config('libmpg123', '>= 1.14.0'),
-    }, {
         'name': '--ladspa',
         'desc': 'LADSPA plugin support',
-        'func': check_statement('ladspa.h', 'LADSPA_Descriptor ld = {0}'),
-    }, {
-        'name': '--libbs2b',
-        'desc': 'libbs2b audio filter support',
-        'func': check_pkg_config('libbs2b'),
-    }, {
-        'name': '--lcms2',
-        'desc': 'LCMS2 support',
-        'func': check_pkg_config('lcms2', '>= 2.6'),
-    }, {
-        'name': 'vapoursynth-core',
