=== debian/changelog ===
mpv (0.9.2-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Disable altivec on ppc64el again, as it FTBFS with it.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 06 Jul 2015 12:14:57 +0200

mpv (0.9.2-1) unstable; urgency=medium

  [ Alessandro Ghedini ]
  * New upstream release
  * Add xdg-utils to Recommends
    xdg-screensaver is used to disable the screen saver.
  * Bump versioned Build-Depends on libav

  [ Jérémy Bobbio ]
  * Stop recording the build date (Closes: #784267)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 30 May 2015 15:05:54 +0200

mpv (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Update 02_fix-config-path.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 03 May 2015 12:51:14 +0200

mpv (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Bump required libass version
  * libmpg123 support was dropped upstream
  * LIRC support was dropped upstream
  * Joystick support was dropped upstream
  * Refresh patches
  * Update symbols file

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 27 Apr 2015 10:24:25 +0200

mpv (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 17 Mar 2015 14:53:12 +0100

mpv (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Mar 2015 13:05:37 +0100
