## mpv 0.11.0

=== debian/changelog ===
mpv (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Drop ladspa-sdk and libbs2b-dev from Build-Depends
  * Enable sndio audio output (Closes: #798985)
  * Re-enable PIE.
    Thanks to Simon Ruderich for the patch (Closes: #799738)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 24 Sep 2015 21:04:07 +0200

mpv (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Bump versioned Build-Depends for ffmpeg
  * Update waf to v1.8.12
  * Refresh patches
  * Disable PIE to avoid build failure
  * Enable rubberband support (Closes: #797734)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 04 Sep 2015 10:52:31 +0200
