=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: mpv
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 9),
- ladspa-sdk,
  libasound2-dev [linux-any],
  libass-dev (>= 0.12.1~),
- libavcodec-dev (>= 6:11~),
- libavdevice-dev (>= 6:11~),
- libavfilter-dev (>= 6:11~),
- libavformat-dev (>= 6:11~),
- libavresample-dev (>= 6:11~),
- libavutil-dev (>= 6:10~),
+ libavcodec-dev (>= 7:2.4~),
+ libavdevice-dev (>= 7:2.4~),
+ libavfilter-dev (>= 7:2.4~),
+ libavformat-dev (>= 7:2.4~),
+ libavresample-dev (>= 7:2.4~),
+ libavutil-dev (>= 7:2.4~),
  libbluray-dev,
- libbs2b-dev,
  libcdio-paranoia-dev,
  libdvdnav-dev,
  libdvdread-dev,
@@ -29,8 +26,10 @@
  liblcms2-dev (>= 2.6~),
  liblua5.2-dev,
  libpulse-dev,
+ librubberband-dev,
  libsdl2-dev,
- libswscale-dev,
+ libsndio-dev,
+ libswscale-dev (>= 7:2.4~),
  libva-dev,
  libvdpau-dev,
  libwayland-dev [linux-any],
