## mpv 0.12.0

=== wscript ===
--- 
+++ 
@@ -83,7 +83,7 @@
     }, {
         'name': '--test',
         'desc': 'test suite (using cmocka)',
-        'func': check_pkg_config('cmocka', '>= 0.4.1'),
+        'func': check_pkg_config('cmocka', '>= 1.0.0'),
         'default': 'disable',
     }, {
         'name': '--clang-database',
@@ -173,6 +173,10 @@
         'func': check_true,
         'deps_any': ['stdatomic', 'atomic-builtins', 'sync-builtins'],
     }, {
+        'name': 'c11-tls',
+        'desc': 'C11 TLS support',
+        'func': check_statement('stddef.h', 'static _Thread_local int x = 0'),
+    }, {
         'name': 'librt',
         'desc': 'linking with -lrt',
         'deps': [ 'pthreads' ],
@@ -277,10 +281,6 @@
         'func': check_statement('sys/vfs.h',
                                 'struct statfs fs; fstatfs(0, &fs); fs.f_namelen')
     }, {
-        'name': '--libguess',
-        'desc': 'libguess support',
-        'func': check_pkg_config('libguess', '>= 1.0'),
-    }, {
         'name': '--libsmbclient',
         'desc': 'Samba support',
         'deps': [ 'libdl' ],
@@ -339,7 +339,7 @@
     }, {
         'name': '--enca',
         'desc': 'ENCA support',
+        'deps': [ 'iconv' ],
         'func': check_statement('enca.h', 'enca_get_languages(NULL)', lib='enca'),
     }, {
-        'name': '--ladspa',
-        'desc': 'LADSPA plugin support',
+        'name': '--libguess',
