=== debian/changelog ===
mpv (2:0.12.0-1mx150+1) mx; urgency=medium

  * Rebuild for MX 15 repository.
  * Disable sndio support and build-dep. 

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 22 Nov 2015 16:20:52 -0800

mpv (0.12.0-1) unstable; urgency=medium

  * New upstream release
    - Restore x11 video output (Closes: #800109)

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 29 Oct 2015 11:19:56 +0100

mpv (2:0.11.0-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.
  * debian/rules: 
    - Compress deb packages with xz.
    - Disable sndio to prevent FTBFS.
    - Build with -fPIC to avoid FTBFS on Wheezy.
    - Build against "real" ffmpeg headers.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 26 Sep 2015 12:00:48 -0700

mpv (2:0.10.0-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.
  * debian/rules: compress deb packages with xz.
  * Disable liblcms2-dev, Wheezy's is too old.
  * Build against backported libav instead of ffmpeg.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 10 Sep 2015 11:24:05 -0700
