=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,9 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS:=hardening=+all # #741439
-
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-
-ifeq ($(DEB_HOST_ARCH),ppc64el)
-export DEB_CFLAGS_MAINT_APPEND := -mno-altivec
-endif
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all # #741439, #799738
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	python ./waf -v configure					\
@@ -17,10 +11,9 @@
 			--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)		\
 			--confdir=/etc/mpv				\
 			--zshdir=/usr/share/zsh/vendor-completions	\
-			--enable-cdda --enable-sdl2			\
+			--enable-cdda --enable-sdl2 			\
 			--enable-zsh-comp --enable-libmpv-shared	\
-			--disable-build-date
-
+			--disable-build-date --disable-egl
 
 override_dh_auto_build:
 	python ./waf -v build
