=== debian/changelog ===
mpv (0.14.0-1build1) xenial; urgency=medium

  * Rebuild against libsndio6.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Mar 2016 23:01:49 +0100

mpv (0.14.0-1) unstable; urgency=medium

  * New upstream release (Closes: #806183)
  * Fix spelling-error-in-binary

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 27 Dec 2015 19:27:18 +0100
