=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: mpv
 Section: video
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 9),
  libasound2-dev [linux-any],
  libass-dev (>= 0.12.1~),
- libavcodec-ffmpeg-dev (>= 7:2.4~),
- libavdevice-ffmpeg-dev (>= 7:2.4~),
- libavfilter-ffmpeg-dev (>= 7:2.4~),
- libavformat-ffmpeg-dev (>= 7:2.4~),
- libavresample-ffmpeg-dev (>= 7:2.4~),
- libavutil-ffmpeg-dev (>= 7:2.4~),
+ libavcodec-dev (>= 7:2.4~),
+ libavdevice-dev (>= 7:2.4~),
+ libavfilter-dev (>= 7:2.4~),
+ libavformat-dev (>= 7:2.4~),
+ libavresample-dev (>= 7:2.4~),
+ libavutil-dev (>= 7:2.4~),
  libbluray-dev,
  libcdio-paranoia-dev,
  libdvdnav-dev,
@@ -30,8 +28,8 @@
  libpulse-dev,
  librubberband-dev,
  libsdl2-dev,
-# libsndio-dev (>= 1.0.1),
- libswscale-ffmpeg-dev (>= 7:2.4~),
+ libsndio-dev (>= 1.0.1),
+ libswscale-dev (>= 7:2.4~),
  libva-dev,
  libvdpau-dev,
  libwayland-dev [linux-any],
