=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all # #741439, #799738
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	python ./waf -v configure					\
@@ -11,9 +11,10 @@
 			--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)		\
 			--confdir=/etc/mpv				\
 			--zshdir=/usr/share/zsh/vendor-completions	\
-			--enable-cdda --enable-sdl2 			\
+			--enable-cdda --enable-sdl2 --enable-sndio	\
 			--enable-zsh-comp --enable-libmpv-shared	\
-			--disable-build-date --disable-egl
+			--disable-build-date
+
 
 override_dh_auto_build:
 	python ./waf -v build
