## mpv 0.18.0

=== debian/changelog ===
mpv (0.18.0-1) unstable; urgency=medium

  * Team upload.

  [ James Cowgill ]
  * New upstream release. (Closes: #815692)
  * debian/control:
    - Use cgit in the Vcs-Browser URL.
  * debian/copyright:
    - GPL-2: sort and add missing files.
    - Add files licensed under the ISC license.

  [ Mateusz Łukasik ]
  * debian/patches:
    - Refresh 01_desktop-path.patch.
    - Remove 05_fix-typo.patch -- included upstream.
    - Add 05_add-keywords.patch to provides keywords by desktop file.
  * debian/control:
    - Bump Standards-Version to 3.9.8.
    - Use secured links for Vcs.
  * Drop mpv-dbg and libmpv-dbg packages.
  * Update debian/copyright.
  * debian/rules:
    - Enable encoding.
  * Update debian/libmpv-dev.examples.

 -- James Cowgill <jcowgill@debian.org>  Tue, 05 Jul 2016 13:53:51 +0200
