=== debian/control ===
--- 
+++ 
@@ -42,10 +42,10 @@
  pkg-config,
  python,
  python-docutils,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mpv.io/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mpv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mpv.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/mpv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/mpv.git
 
 Package: mpv
 Architecture: any
@@ -67,18 +67,6 @@
   * Screenshot improvements
   * ...
  See mpv(1) for more info regarding changes between MPlayer, mplayer2 and mpv.
-
-Package: mpv-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: mpv (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Description: video player based on MPlayer/mplayer2 (debug)
- mpv is a movie player based on MPlayer and mplayer2. It supports a wide
- variety of video file formats, audio and video codecs, and subtitle types.
- .
- This package provides debugging symbols for mpv.
 
 Package: libmpv1
 Section: libs
@@ -104,15 +92,3 @@
  variety of video file formats, audio and video codecs, and subtitle types.
  .
  This package provides development files for libmpv.
-
-Package: libmpv-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: libmpv1 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: same
-Description: video player based on MPlayer/mplayer2 (client library debug)
- mpv is a movie player based on MPlayer and mplayer2. It supports a wide
- variety of video file formats, audio and video codecs, and subtitle types.
- .
- This package provides debugging symbols for libmpv.
