=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 			--zshdir=/usr/share/zsh/vendor-completions	\
 			--enable-cdda --enable-sdl2 --enable-sndio	\
 			--enable-zsh-comp --enable-libmpv-shared	\
+			--enable-encoding				\
 			--disable-build-date
 
 
@@ -31,7 +32,3 @@
 override_dh_auto_clean:
 	test -s ./waf && python ./waf -v distclean || true
 	find . -name "*.pyc" -delete
-
-override_dh_strip:
-	dh_strip -pmpv --dbg-package=mpv-dbg
-	dh_strip -plibmpv1 --dbg-package=libmpv-dbg
