=== debian/changelog ===
mpv (0.18.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #833713)

  * debian/control:
    - Add myself to the list of uploaders.
    - Enable smbclient support. (LP: #1502533)
  * debian/patches:
    - Suppress ffmpeg version mismatch error. (Closes: #831537)

 -- James Cowgill <jcowgill@debian.org>  Wed, 10 Aug 2016 22:03:00 +0100
