=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
- Reinhard Tartler <siretart@tauware.de>
+ Reinhard Tartler <siretart@tauware.de>,
+ James Cowgill <jcowgill@debian.org>
 Build-Depends: debhelper (>= 9),
  libasound2-dev [linux-any],
  libass-dev (>= 0.12.1~),
@@ -28,6 +29,7 @@
  libpulse-dev,
  librubberband-dev,
  libsdl2-dev,
+ libsmbclient-dev,
  libsndio-dev (>= 1.0.1),
  libswscale-dev (>= 7:2.4~),
  libva-dev,
