## mpv 0.21.0

=== wscript ===
--- 
+++ 
@@ -135,7 +135,7 @@
         'name': 'win32',
         'desc': 'win32',
         'deps_any': [ 'os-win32', 'os-cygwin' ],
-        'func': check_cc(lib=['winmm', 'gdi32', 'ole32', 'avrt', 'dwmapi']),
+        'func': check_cc(lib=['winmm', 'gdi32', 'ole32', 'uuid', 'avrt', 'dwmapi']),
     }, {
         'name': '--win32-internal-pthreads',
         'desc': 'internal pthread wrapper for win32 (Vista+)',
@@ -148,13 +148,17 @@
         'func': check_pthreads,
         'req': True,
         'fmsg': 'Unable to find pthreads support.'
+    }, {
+        'name': 'gnuc',
+        'desc': 'GNU C extensions',
+        'func': check_statement([], "__GNUC__"),
     }, {
         'name': 'stdatomic',
         'desc': 'stdatomic.h',
         'func': check_libs(['atomic'],
             check_statement('stdatomic.h',
                 'atomic_int_least64_t test = ATOMIC_VAR_INIT(123);'
-                'int test2 = atomic_load(&test)'))
+                'atomic_fetch_add(&test, 1)'))
     }, {
         'name': 'atomic-builtins',
         'desc': 'compiler support for __atomic built-ins',
@@ -173,9 +177,10 @@
         'deps_neg': [ 'stdatomic', 'atomic-builtins' ],
     }, {
         'name': 'atomics',
-        'desc': 'compiler support for usable thread synchronization built-ins',
-        'func': check_true,
-        'deps_any': ['stdatomic', 'atomic-builtins', 'sync-builtins'],
+        'desc': 'stdatomic.h support or emulation',
+        'func': check_true,
+        'req': True,
+        'deps_any': ['stdatomic', 'atomic-builtins', 'sync-builtins', 'gnuc'],
     }, {
         'name': 'c11-tls',
         'desc': 'C11 TLS support',
@@ -341,6 +346,3 @@
     }, {
         'name': '--enca',
         'desc': 'ENCA support',
-        'deps': [ 'iconv' ],
-        'func': check_statement('enca.h', 'enca_get_languages(NULL)', lib='enca'),
-    }, {
