=== debian/changelog ===
mpv (0.21.0-2) unstable; urgency=medium

  * Add a transitional package for mplayer2.
    - Add symlinks for mplayer and its man page.
    - Add mplayer2.NEWS.
    - Build-Depend on dpkg-dev >= 1.17 for dpkg-parsechangelog -S.

 -- James Cowgill <jcowgill@debian.org>  Wed, 26 Oct 2016 09:08:05 +0100

mpv (0.21.0-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Enable GBM and V4L2.
  * debian/libmpv-dev.examples:
    - Drop, contents now included in main mpv manpage.
  * debian/patches:
    - Refresh patches.
    - Drop 01_desktop-path.patch.
  * debian/rules:
    - Remove verbose flag from waf configure.
    - Remove dh_install override and use debian/tmp explicitly in
      mpv.install.

 -- James Cowgill <jcowgill@debian.org>  Thu, 20 Oct 2016 11:43:36 +0100

mpv (0.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Cowgill <jcowgill@debian.org>  Sat, 27 Aug 2016 00:20:40 +0100

mpv (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new mpv_stream_cb_add_ro symbol to libmpv1.symbols.
  * Update debian/copyright.
  * Refresh patches.

 -- James Cowgill <jcowgill@debian.org>  Thu, 25 Aug 2016 22:29:49 +0100
