=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Reinhard Tartler <siretart@tauware.de>,
  James Cowgill <jcowgill@debian.org>
 Build-Depends: debhelper (>= 9),
+ dpkg-dev (>= 1.17),
  libasound2-dev [linux-any],
  libass-dev (>= 0.12.1~),
  libavcodec-dev (>= 7:2.4~),
@@ -20,6 +21,7 @@
  libdvdread-dev,
  libegl1-mesa-dev [linux-any],
  libenca-dev,
+ libgbm-dev,
  libgl1-mesa-dev,
  libguess-dev,
  libjack-dev,
@@ -32,6 +34,7 @@
  libsmbclient-dev,
  libsndio-dev (>= 1.0.1),
  libswscale-dev (>= 7:2.4~),
+ libv4l-dev,
  libva-dev,
  libvdpau-dev,
  libwayland-dev [linux-any],
@@ -94,3 +97,15 @@
  variety of video file formats, audio and video codecs, and subtitle types.
  .
  This package provides development files for libmpv.
+
+Package: mplayer2
+Section: oldlibs
+Architecture: all
+Depends: mpv, ${misc:Depends}
+Multi-Arch: foreign
+Replaces: mplayer
+Conflicts: mplayer
+Description: transitional dummy package for mpv
+ This is a transitional dummy package to get upgrading systems to install
+ the mpv package. It can safely be removed once no other package depends
+ on it.
